body {
    margin:0;
    padding: 0;
    background-color: rgb(240, 244, 248);
    display: flex;
    align-items: center;
    flex-direction: column;
}

main {
    height: calc(100vh - 160px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    padding: 40px;
    max-width: 1500px;
    overflow: scroll;
}

a {
    text-decoration: none !important;
    color: inherit !important;
}

.badges-env {
    display: flex;
    flex-direction: row;
    column-gap: 40px;
    row-gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
}

.badge-env {
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    min-width: 100px;
    cursor: pointer;
}

.card {
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    flex-grow: 2;
}

.card-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}




footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}

img {
    max-height: 200px;
}
